<?xml version="1.0" encoding="UTF-8"?>
<component id="aguas_rcrd">
    <type>RCRD</type>
    <title>Datos Agua</title>
    <width>640</width>
    <height>350</height>
    <pbin>NO</pbin>
    <base_path>..</base_path>
    <clase>
     
        <table>sdm_aguas</table>
        <keys>i8_agua_id</keys>
        <autoincrement>YES</autoincrement>
        <select_fields>i8_agua_id,c16_medidor_id,c11_sector_id,i8_inmueble_id,v64_nombres,v64_apellidos,txt_referencia,txt_comentario,ts_update,ts_in</select_fields>
        <insert_fields>i8_agua_id,c16_medidor_id,c11_sector_id,i8_inmueble_id,v64_nombres,v64_apellidos,txt_referencia,txt_comentario,ts_in</insert_fields>
        <update_fields>i8_agua_id,c16_medidor_id,c11_sector_id,i8_inmueble_id,v64_nombres,v64_apellidos,txt_referencia,txt_comentario</update_fields>
        <needed_fields>i8_agua_id,c16_medidor_id,c11_sector_id</needed_fields>
        <select_labels id="i8_contribuyente_id">
            
            <table>sdm_contribuyentes</table>
            <id_field>i8_contribuyente_id</id_field>
            <fields>v64_nombres,v64_apellidos,v128_contribuyente,c14_nit_id,c14_iva_id</fields>
            <document_fields>v64_nombres,v64_apellidos,v128_contribuyente,c14_nit_id,c14_iva_id</document_fields>
        </select_labels>
        <select_labels id="null"></select_labels>
        <associations>NO</associations>        
    </clase>
    <elements>NO</elements>
    <element id="i2_tipo_sociedad_id">
        <properties>
            <type>combo</type>
            <data>text</data>
            <header>Composicion</header>
            <width>20</width>
        </properties>
        <evendt>NO</evendt>
        <clase>
            
            <table>sdm_tipo_sociedades</table>
            <keys>i2_tipo_sociedad_id</keys>      
            <fields>v32_tipo_sociedad</fields>
        </clase>
    </element>        
    <element id="null"></element>
</component>
